package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class HrmSepCatMstrHdrBean extends BaseHeaderBean implements Serializable {
  private String separationCode;
  
  private String separationCodeId;
  
  private String description;
  
  private String noticePeriod;
  
  private String remarks;
  
  public String getDescription() {
    return this.description;
  }
  
  public void setDescription(String newDescription) {
    this.description = newDescription;
  }
  
  public String getNoticePeriod() {
    return this.noticePeriod;
  }
  
  public void setNoticePeriod(String newNoticePeriod) {
    this.noticePeriod = newNoticePeriod;
  }
  
  public String getRemarks() {
    return this.remarks;
  }
  
  public void setRemarks(String newRemarks) {
    this.remarks = newRemarks;
  }
  
  public String getSeparationCode() {
    return this.separationCode;
  }
  
  public void setSeparationCode(String newSeparationCode) {
    this.separationCode = newSeparationCode;
  }
}
